<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Index.html</title>
<link rel="stylesheet" type="text/css" href="css/css_infantil.css">
</head>
<body>
	<h1 align="center">ATRACCIONES INFANTILES</h1>
    <br><br><br><br><br><br>
	<div id="tres_columnas">
            <p id="estiloColumna">
           	<img src="imagenes/infantil.jpg" width="300" height="250" alt=""/>
           		Disfruta de las vistas a la plaza romana con esta noria infantil, ideal para toda la familia. Los vehículos con forma de pájaro elevarán suavemente a los niños por encima de la empalizada romana.
                <br>
                <br>
              </script>
             <div align="center">
             <a href="Reserva.html"><input type="button" value="Reserva" id="button"></a></div>
         	</p>

            <p id="estiloColumna">
  			<img src="imagenes/infantil2.jpg" width="300" height="250" alt=""/>
                El calor no tienen cabida, Río Nilo, Jacuzzi del Nilo y la Laguna son tres espacios pensados para la diversión y el relax de toda la familia. Este año, no te olvides el bañador y disfruta de las novedades que ofrece el Río Nilo.
             <br>
             <br>   
             <div align="center">
             <a href="Reserva.html"><input type="button" value="Reserva" id="button"></a></div>
            </p>

            <p id="estiloColumna">
          	<img src="imagenes/infantil3.jpg" width="300" height="250" alt=""/>
                No hay excusa para que los más pequeños disfruten de una caída libre como la del Vuelo del Fénix. Sus 6 metros de altura son suficientes para causar una emoción insuperable en los niños. 
             <br>
             <br>
             <div align="center">
             <a href="Reserva.html"><input type="button" value="Reserva" id="button"></a></div>
            </p>

            <p id="estiloColumna">
          	<img src="imagenes/infantil4.jpg" width="300" height="250" alt=""/>
                Con esta atracción, los más pequeños también pueden sentir lo que se siente al subir a una montaña rusa de madera, al más puro estilo Magnus Colossus. Los raíles y estructura reproducen los carriles que surcaban las minas romanas 
             <br>
             <br>
             <div align="center">
             <a href="Reserva.html"><input type="button" value="Reserva" id="button"></a></div>
            </p>
        </div>
      </div>	
</body>
</html>
